Subject: Re: bug#76500: [PATCH] Allow numbered buffer selection for project shell commands

From: Dmitry Gutov <[email-masked]>
Date: Wed, 6 Aug 2025 04:50:23 +0300

On 02/08/2025 17:21, Eli Zaretskii wrote:
>>>> This patch for project.el adds numeric prefix buffer naming to the
>>>> project-shell and project-eshell commands, aligning their behavior with
>>>> that of eshell.
>>>> [...]
>>>> Any comments or feedback would be welcome.
>>> I think this would be a useful addition like e.g.
>>> a numeric argument allows selecting an Info buffer
>>> with 'C-2 C-h i', etc.
>>>
>> This patch received a positive response back in February, but nothing
>> further, so I figured I'd send a follow-up, rebased onto a recent
>> master.  Any other feedback would be welcome.
> Dmitry, any comments?

Looks good. Thanks! Pushed to master, closing.

Small note: I had to fix the file name section for project.el in the 
commit message. Caught by the push hook, BTW (nice we have those).